header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Yakusoku no Neverland
  repository: kara.moe
  conditions:
    tagPresence:
      - 2504aff6-eec9-4051-8433-c46d50438587
      - 1935792d-8717-4228-a3ad-28332b26436c
  actions:
    addTag:
      - tid: 6f59d859-50b0-4b82-a1ec-09621e3fb10a
        type: 18
